=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5xmlgui-dev (>= 5.89.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kteatime
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kteatime
@@ -29,8 +29,8 @@
 
 Package: kteatime
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Suggests: khelpcenter,
 Description: utility for making a fine cup of tea
  KTeaTime is a handy timer for steeping tea. No longer will you have to
  guess at how long it takes for your tea to be ready. Simply select the
