=== data/icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kteatime.png
    22-apps-kteatime.png
    32-apps-kteatime.png
    48-apps-kteatime.png
    64-apps-kteatime.png
    sc-apps-kteatime.svgz
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
