=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: kteatime
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
                libkf6crash-dev (>= 6.3.0~),
                libkf6doctools-dev (>= 6.3.0~),
-               libkf6guiaddons-dev (>= 6.3.0~),
                libkf6i18n-dev (>= 6.3.0~),
                libkf6iconthemes-dev (>= 6.3.0~),
                libkf6notifications-dev (>= 6.3.0~),
@@ -25,8 +25,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kteatime
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kteatime
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kteatime.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kteatime
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kteatime
 
 Package: kteatime
 Architecture: any
