=== debian/changelog ===
kteatime (4:25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Jul 2025 00:43:07 +0200
